@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	color:				#000;
	text-align:			center;
	background-color:	#DEBF7E;
	font-size:			100.01%;
	font-family:		Arial, Helvetica, sans-serif;
}

#wrapper {
	text-align:			left;
	width:				980px;
	margin:				20px auto;
	background-color:	#B5882D;
	border:				5px solid #435E81;
}
/* ------- Navigation ------------- */
#navi {
	float:				left;
	width:				220px;
	background-color:	#B5882D;
	padding-bottom:		30px;
	font-size: 			0.9em;
}
#navi p {
	padding-left:		25px;
}
#navi a img {
	border:				0;
}
ul a {
	color: 				#FFFFFF; 
	text-decoration: 	none;
} 
ul a:hover {
	background-color: 	#FFFFFF;
	text-decoration: 	none;
	color: 				#000000;
}
ul {
	list-style:			none;
	padding:			30px 25px;
}
ul li {
	padding-bottom:		4px;
}
.kursive {
	padding-bottom: 	4px;
	margin-bottom: 		0px;
	color:				#435E81;
	font-size:			1.2em;
	text-decoration:	none;
	font-style: 		italic;
}
/* ----- Branding mit versteckten h1, h2, h3 oben in div#content ---- */
h1.branding {
	background: 		url(img/branding.png) no-repeat;
	text-indent:		-9999px;
	width:				697px;
	height:				231px;
	position:			relative;
	margin:				0px;
	left: 				30px;
}
h2 {
	font-size: 			1em;
	text-indent:		-9999px;
	height:				0;
}
h3.titel {
	font-size: 			1em;
	text-indent:		-9999px;
	height:				0;
}
/* ---------Hauptinhalt---------- */
#content {
	margin-left:		220px;
	background-color:	#E3C991;
	
}
* html #content {
	height: 			1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
    margin-bottom: 		0;
}
#content ul {
	padding:			5px 25px;
	font-size:			0.9em;
	list-style: 		none;
}
h3 {
	font-size:			1.3em;
	padding:			12px 25px 6px;
	font-weight: 		normal;
}
#content p {
	padding:			4px 25px;
	font-size:			0.9em;
	line-height:		1.3em;
}
#content a {
	color:				#69501B;
}
#content a:hover {
	background-color: 	#FFFFFF;
	text-decoration: 	none;
	color: 				#000000;
}
#kastenlinks {
	width: 				230px;
	text-align: 		left;
	padding-right: 		5px;
	float: 				left;
}
#kastenrechts {
	width: 				700px;
	text-align: 		center;
	margin-left: 25px;
}
#kastenrechts p {
	padding: 4px 0px;
}
.cleaner {
	clear:				both; 
	height:				1px;
	font-size:			1px; 
	border: 			0px; 
	margin: 			0; 
	padding:			0; 
	background:			transparent;
}
h4 {
	font-size:			0.9em;
	font-weight:		bold;
	padding:			5px 25px;
}
table {
	margin-left:		25px;
	font-size:			0.9em;
}
table.entwicklung {
	float:				right; /* Tabelle in index.htm */
	margin-left:		0px;
	margin-right:		25px;
}
table.entwicklung td {
	text-align:			center;
}
table.statueb {
	width:				700px; /* Tabelle in infogudea.htm */
	border:				0;
	font-size:			1em;
	line-height: 1.6em;
}
table.verlagsprogramm {
	width:				700px; /* Tabelle in verlag.htm */
	border:				0;
	font-size:			0.9em;
}
table.spieltabelle {
	width:				620px; /* Tabelle in spielstart.htm */
	border:				0;
	vertical-align:		middle;
	font-size:			1em;
}
table.spieltabelle td {
	padding:			12px 6px;
}
	 
/* Schaltfläche zum Seitenbeginn - unten in div#content */
.bigbutton {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			1em;
	padding: 			5px 8px;
	margin-right: 		8px;
	background-color: 	#E3C991;
	border-width: 		2px;
	border-style: 		solid;
	border-top-color: 	#FFFFFF;
	border-right-color: #CC6600;
	border-bottom-color: #cc6600;
	border-left-color: 	#FFFFFF;
	text-decoration: 	none;
	color: 				#69501B;
	margin-bottom:		80px;
}
